@font-face {
     font-family: "Vazir";
     src: url("./fonts/100.woff2") format("woff2");
     font-weight: 100;
     font-style: normal;
}
@font-face {
     font-family: "Vazir";
     src: url("./fonts/300.woff2") format("woff2");
     font-weight: 300;
     font-style: normal;
}
@font-face {
     font-family: "Vazir";
     src: url("./fonts/400.woff2") format("woff2");
     font-weight: 400;
     font-style: normal;
}
@font-face {
     font-family: "Vazir";
     src: url("./fonts/500.woff2") format("woff2");
     font-weight: 500;
     font-style: normal;
}
@font-face {
     font-family: "Vazir";
     src: url("./fonts/700.woff2") format("woff2");
     font-weight: 700;
     font-style: normal;
}
@font-face {
     font-family: "Vazir";
     src: url("./fonts/900.woff2") format("woff2");
     font-weight: 900;
     font-style: normal;
}